p {
    margin: 0;
    padding: 0;
}
.UIFooterControl {
    color: #ffffff;
    margin: 0 auto;
    width: 1160px;
    line-height: 1.5;
    font-size: 13px;
}
.UIFooterControl .CopyRight {
    margin: 0 auto;
    padding: 15px 0;
    width: 1100px;
    font-size: 13px;
}

.fa-envelope:before {
    content: "\f0e0";
}
.fa-calendar-alt:before, .fa-calendar-days:before {
    content: "\f073";
}
.middel-footer * {
    color: #fff !important;
}
.footer-navbar {
    border: 1px solid #D7D3AF;
    background: #F9F5D7;
    display: flex
;
    padding: 5px;
    align-items: flex-start;
    align-self: stretch;
    margin-top: 20px;
}
.footer-navbar a {
    color: #B34333 !important;
    font-family: Merriweather;
    font-size: 14px;
    text-decoration: none;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    display: flex
;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 11px;
    flex: 1 0 0;
}
@media only screen and (max-width: 768px) {
    .UIFooterControl .top-footer .middel-footer  img {
        width: 125px !important;
        /* display: none !important; */
        padding: 0 20px !important;
    }
}

